
Foreman - Bug #37199

fix javascript method for webpack_asset_paths 

02/22/2024 12:00 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: JavaScript stack   

Target version: 3.10.0   

Difficulty:  Fixed in Releases: 3.10.0, 3.11.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10069,

https://github.com/theforeman/foreman/p

ull/10103

  

Description

some plugins still use

<% javascript *webpack_asset_paths('plugin', :extension => 'js') %>

which causes them not to load correctly

Associated revisions

Revision 77a61a8a - 03/12/2024 02:15 PM - Maria Agaphontzev

Fixes #37199 - javascript method for webpack_asset_paths

History

#1 - 02/22/2024 12:02 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10069 added

#2 - 03/04/2024 04:47 PM - Ewoud Kohl van Wijngaarden

- Target version set to 3.10.0

#3 - 03/12/2024 02:15 PM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#4 - 03/12/2024 03:00 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|77a61a8a280002036fd1a9c5c8665f930323e551.

#5 - 03/19/2024 02:18 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/10103 added

#6 - 03/20/2024 06:03 PM - The Foreman Bot

- Fixed in Releases 3.10.0 added
